@charset "utf-8";


body {
	color:#000;
	font-size:x-small;
	font-family:  "游ゴシック", "Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
	margin:0px;
	padding:0px;
	background:;
	line-height: 1.6;
	letter-spacing: 0.1em;
	text-align:left;
	-webkit-text-size-adjust: 100%;} 
	}
body/**/ {
	font-size: /**/small;
	}
/* IE7でpadding指定 */
*:first-child+html body {
	padding-left: 1px;
	}
/* IE6以下でpadding指定 */
*html body {
	padding-left: 1px;
	}
html {
	margin:0px;
	padding:0px;
	}

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form {
	margin:0px;
	padding:0px;
	font-weight:normal;
	}
ul li {
	list-style-type:none;
	}
ol li {
	margin-left:20px;
	}
li img {
	vertical-align: bottom;
	}
img {
	border:0px solid #FFFFFF;
	}
address {
	font-style:normal;	
	}
video {
	display:block;
	}
a:link,
a:visited,
a:active {
	color:#000;
	text-decoration:none;
	}
a:hover{
	text-decoration:underline;
	}
a:hover img{

	text-decoration:none;
	}
.left{
	float:left;
	}
.right{
	float:right;
	}
.align-center {
	text-align:center !important;
	}
.align-right {
	text-align:right !important;
	}

.pixelated {
  -ms-interpolation-mode: nearest-neighbor;   /* IE8+ */
  image-rendering: -webkit-optimize-contrast; /* Safari (WebKit) */
  image-rendering: -moz-crisp-edges;          /* Firefox (Gecko) */
  image-rendering: -o-crisp-edges;            /* Opera 12.x */
  image-rendering: pixelated;                 /* Chrome 41+, Opera 29+ (CSS4) */
	}

.fade {  
    -webkit-transition: 0.4s ease-in-out;  
       -moz-transition: 0.4s ease-in-out;  
         -o-transition: 0.4s ease-in-out;  
            transition: 0.4s ease-in-out;  
}  
.fade:hover {  
    opacity: 0.5;  
    filter: alpha(opacity=50);  
}

.itemfadein{
	opacity:0;
	transition: opacity .9s;
	}
.itemfadein2{
	opacity:0;
	transition: opacity .1s;
	}



/* PC用のスタイル記述 */
@media screen and (min-width: 770px), print {
	#wrapper {
		width:auto;
		margin:0 auto;
		position:relative;
		z-index: 1;
		}
	.pc-del {
		display:none;
		}
	#overlay {
		z-index: 1000;
		pointer-events: none;
		position:fixed;
		right:0;
	}
}

/* スマートフォン用のスタイル記述 */
@media screen and (max-width: 770px) {
	#wrapper {
		width:auto;
		margin:0 auto;
		position:relative;
		z-index: 1;
		}
	.sp-del {
		display:none;
		}
	#overlay {
		z-index: 1000;
		pointer-events: none;
		position:fixed;
		right:0;
		}
}

/* -----------------------------------------------------------------------------
　clear hack
----------------------------------------------------------------------------- */
.cf:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
	}
.cf {
	display:inline-table;
	zoom:1;
	}
* html .cf {
	height:1%;
	}
.cf {
	display:block;
	}
.clear-float {
	clear:both;
	}

/* -----------------------------------------------------------------------------
　Margin Top
----------------------------------------------------------------------------- */
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}

/* -----------------------------------------------------------------------------
　Padding Top
----------------------------------------------------------------------------- */
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}

/* -----------------------------------------------------------------------------
　Font Size
----------------------------------------------------------------------------- */
.xxflarge {font-size:1.6em;}
.xflarge {font-size:1.4em;}
.flarge {font-size:1.2em;}
.fsmall {font-size:0.85em;}
.f14 {font-size:14px;}
.f12 {font-size:12px;}
.f10 {font-size:10px;}

/* -----------------------------------------------------------------------------
　Color
----------------------------------------------------------------------------- */
.white {color:#FFFFFF;}
.glay6 {color:#666666;}
.glay9 {color:#999999;}
.glayc {color:#CCCCCC;}
.red {color:#FF0000;}
.yellow {color:#6d5b00;}
.green {color:#009900;}
.orange {color:#d67500;}